From: Sophie Brun <sophie@offensive-security.com>
Date: Thu, 18 Jan 2024 14:02:26 +0100
Subject: Remove failing modules

---
 components/package.json | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

diff --git a/components/package.json b/components/package.json
index d4b8cdc..b887525 100644
--- a/components/package.json
+++ b/components/package.json
@@ -4,16 +4,14 @@
   "license" : "BSD-3-Clause",
   "private": true,
   "dependencies": {
-    "JUMFlot": "jumjum123/JUMFlot#*",
     "bootstrap": "^3.4.1",
     "bootstrap-select": "^1.13.18",
     "bootstrap-social": "^4.0.0",
     "bootstrap-wysiwyg": "^2.0.0",
-    "chosen-bootstrap": "https://github.com/dbtek/chosen-bootstrap",
     "chosen-js": "^1.8.7",
     "clipboard": "^2.0.11",
     "datatables.net": "^1.13.4",
-    "datatables.net-buttons-bs": "^2.3.6",    
+    "datatables.net-buttons-bs": "^2.3.6",
     "datatables.net-buttons-dt": "^2.3.6",
     "datatables.net-colreorder": "^1.6.1",
     "datatables.net-dt": "^1.13.4",
